/* Slide List */

.shower.list .slide {
    border-radius: 2px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.3);
    transform-origin: 0 0;
    transform: scale(
        var(--slide-scale)
    );
    
}

.shower.list .slide * {
    pointer-events: none;
}

/* Hover */

.shower.list .slide:hover {
    box-shadow:
        0 0 0 20px rgba(0, 0, 0, 0.1),
        0 20px 50px rgba(0, 0, 0, 0.3);
}

/* Active */

.shower.list .slide.active {
    box-shadow:
        0 0 0 1px #376da3,
        0 0 0 20px #ff6600,
        0 20px 50px rgba(0, 0, 0, 0.3);
}

ul.no-bullets {
  list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
}
